# Copyright (C) 2026 asterthemes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Wheel Alignment Service 2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/wheel-alignment-service\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-13T16:10:45+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wheel-alignment-service\n"

#. Theme Name of the theme
#: style.css
msgid "Wheel Alignment Service"
msgstr ""

#. Theme URI of the theme
#: style.css
#: theme-library/function-files/template-functions.php:289
msgid "https://asterthemes.com/products/free-wheel-alignment-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Wheel Alignment Service Theme is a modern, feature-rich, and fully responsive website template designed for car repair shops, auto service centers, mobile car repair businesses, garages, auto body repair shops, tire shops, and automotive service providers. Tailored for auto mechanics, certified technicians, vehicle repair experts, and garage owners, it delivers a sleek, professional, and easy-to-navigate design that enhances user engagement and builds trust. Perfect for services like wheel alignment, tire balancing, tire repair, brake pad replacement, brake inspection, suspension repair, car diagnostics, oil changes, engine repair, battery replacement, roadside assistance, tire rotation, vehicle detailing, and transmission repair, this theme ensures every offering is presented in a clean, organized, and visually appealing way. Built for car maintenance professionals, it includes strategically placed call-to-action (CTA) buttons, service sections, mechanic profiles, testimonials, pricing tables, emergency repair highlights, and location-based service listings to drive conversions. Optimized for SEO, speed, and mobile responsiveness, it provides smooth navigation across devices and is ideal for local automotive businesses wanting to grow their online presence. Its modern layout, interactive service showcases, high-resolution image support, Google Maps integration, social media links, booking forms, and customer review sections create a comprehensive digital solution. Fully compatible with the Mechanic Services Booking plugin, it streamlines appointment scheduling, service booking, and client management for maximum efficiency. This versatile theme is perfect for auto workshops, tire alignment businesses, car service garages, mobile mechanics, vehicle diagnostics companies, and automotive brands looking for a scalable, conversion-focused, and visually stunning online platform. https://demo.asterthemes.com/docs/wheel-alignment-service-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "asterthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://asterthemes.com"
msgstr ""

#: 404.php:11
#: theme-library/customizer/theme-options/404page-customize-setting.php:27
#: theme-library/customizer/theme-options/404page-customize-setting.php:55
msgid "404 Page Not Found"
msgstr ""

#: 404.php:12
#: theme-library/customizer/theme-options/404page-customize-setting.php:66
msgid "Apologies, but the page you are seeking cannot be found."
msgstr ""

#: 404.php:13
#: theme-library/customizer/theme-options/404page-customize-setting.php:78
msgid "Go Back Home"
msgstr ""

#. translators: 1: title.
#: comments.php:26
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: theme-library/customizer/theme-options/single-post-options.php:151
msgid "Leave a Reply"
msgstr ""

#: functions.php:34
msgid "Primary"
msgstr ""

#: functions.php:103
msgid "Sidebar"
msgstr ""

#: functions.php:105
#: functions.php:131
msgid "Add widgets here."
msgstr ""

#: functions.php:117
msgid "Footer  "
msgstr ""

#: functions.php:119
msgid "The Footer Widget Area"
msgstr ""

#: functions.php:129
msgid "Header Sidebar"
msgstr ""

#: functions.php:272
msgid "https://asterthemes.com/products/alignment-services-wordpress-theme"
msgstr ""

#: functions.php:275
msgid "https://asterthemes.com/products/wheel-alignment-service"
msgstr ""

#: functions.php:278
msgid "https://wordpress.org/support/theme/wheel-alignment-service/"
msgstr ""

#: functions.php:281
msgid "https://wordpress.org/support/theme/wheel-alignment-service/reviews/"
msgstr ""

#: functions.php:284
msgid "https://demo.asterthemes.com/wheel-alignment-service/"
msgstr ""

#: functions.php:287
msgid "https://demo.asterthemes.com/docs/wheel-alignment-service-free/"
msgstr ""

#: functions.php:290
msgid "https://demo.asterthemes.com/docs/wheel-alignment-service-pro/"
msgstr ""

#: functions.php:293
msgid "https://asterthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:344
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:346
msgid "Permission denied."
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:36
msgid "Loading..."
msgstr ""

#: header.php:134
#: sidebar.php:20
msgid "Search"
msgstr ""

#: sidebar.php:24
#: theme-library/function-files/class-breadcrumb-trail.php:252
msgid "Archives"
msgstr ""

#: sidebar.php:35
msgid "Categories"
msgstr ""

#: sidebar.php:47
msgid "Tags"
msgstr ""

#: sidebar.php:58
msgid "No tags found."
msgstr ""

#: sidebar.php:63
#: theme-library/function-files/template-functions.php:398
msgid "Recent Posts"
msgstr ""

#: template-parts/content-none.php:10
#: theme-library/customizer/theme-options/no-results-customize-setting.php:22
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:11
#: theme-library/customizer/theme-options/no-results-customize-setting.php:41
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:28
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:50
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:26
#: template-parts/content-single.php:54
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:40
#: theme-library/function-files/template-tags.php:271
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:41
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: theme-library/customizer.php:47
msgid "Wheel Alignment Service Pro"
msgstr ""

#: theme-library/customizer.php:48
msgid "Buy Pro"
msgstr ""

#: theme-library/customizer.php:63
msgid "Documentation"
msgstr ""

#: theme-library/customizer.php:64
msgid "Free Doc"
msgstr ""

#: theme-library/customizer/colors.php:22
msgid "Primary Color"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:145
msgid "Reset"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:162
msgid "Select a Category"
msgstr ""

#: theme-library/customizer/custom-controls/icon-control.php:26
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: theme-library/customizer/front-page-options.php:11
msgid "Front Page Options"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:12
#: theme-library/function-files/template-functions.php:146
msgid "Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:31
msgid "Enable Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:46
msgid "Banner Heading"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:75
msgid "Select Banner Slider Content Type"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:81
msgid "Page"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:82
msgid "Post"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:95
msgid "Select Banner Category"
msgstr ""

#. translators: %d: Post Count.
#: theme-library/customizer/front-page-options/banner.php:118
#, php-format
msgid "Select Post %d"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:119
msgid "Kindly :- Select a Post based on the category selected in the upper settings"
msgstr ""

#. translators: %d: Page Count.
#: theme-library/customizer/front-page-options/banner.php:140
#, php-format
msgid "Select Page %d"
msgstr ""

#. translators: %d: Button Label Count.
#: theme-library/customizer/front-page-options/banner.php:162
#, php-format
msgid "Button Label %d"
msgstr ""

#. translators: %d: Button Link Count.
#: theme-library/customizer/front-page-options/banner.php:183
#, php-format
msgid "Button Link %d"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:200
msgid "Add Banner Side Content"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:214
msgid "Slider Button Label Color"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:228
msgid "Slider Button Background Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:14
msgid "Header Options"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:34
msgid "Enable Sticky Menu"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:54
msgid "Show / Hide Header Sidebar"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:66
msgid "Menu Settings"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:80
msgid "Menu Font Size "
msgstr ""

#: theme-library/customizer/front-page-options/header.php:98
msgid "Menu Font Weight"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:100
msgid "100"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:101
msgid "200"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:102
#: theme-library/customizer/theme-options/post-options.php:420
#: theme-library/customizer/theme-options/post-options.php:442
msgid "300"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:103
msgid "400"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:104
msgid "500"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:105
msgid "600"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:106
msgid "700"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:107
msgid "800"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:108
msgid "900"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:122
msgid "Menu Text Transform"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:124
#: theme-library/customizer/theme-options/footer-options.php:67
#: theme-library/customizer/theme-options/footer-options.php:157
msgid "None"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:125
#: theme-library/customizer/theme-options/footer-options.php:158
msgid "Capitalize"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:126
#: theme-library/customizer/theme-options/footer-options.php:159
msgid "Uppercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:127
#: theme-library/customizer/theme-options/footer-options.php:160
msgid "Lowercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:145
msgid "Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:165
msgid "Sub Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:12
#: theme-library/function-files/template-functions.php:147
msgid "Vehicle Services Section"
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:31
msgid "Enable Services Section"
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:60
msgid "Heading"
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:77
msgid "No of Tabs to show"
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:78
msgid "Set the number of tabs, then click \"Publish\" and refresh the page to see changes."
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:104
msgid "Tab "
msgstr ""

#: theme-library/customizer/front-page-options/vehicle-services.php:135
msgid "Select Category to display Services"
msgstr ""

#: theme-library/customizer/theme-options.php:11
#: theme-library/getting-started/tabs/help-panel.php:65
msgid "Theme Options"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:14
msgid "404 Page"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:36
msgid "Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:48
msgid "404 Page Image"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:60
msgid "404 Page Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:71
msgid "404 Page Text"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:83
msgid "404 Button Label"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:94
msgid "404 Button Link"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:29
msgid "Excerpt Length (no. of words)"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:12
msgid "Footer Options"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:22
msgid "Footer Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:41
msgid "Show / Hide Footer"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:62
msgid "Select Footer Widget Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:63
msgid "Note: Default footer widgets are shown. Add your preferred widgets in (Appearance > Widgets > Footer) to see changes."
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:68
msgid "1 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:69
msgid "2 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:70
msgid "3 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:71
msgid "4 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:82
msgid "Footer Background Color"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:93
msgid "Footer Background Image"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:110
msgid "Footer Background Attatchment"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:112
msgid "fixed"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:113
msgid "scroll"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:133
msgid "Footer Image Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:138
#: theme-library/customizer/theme-options/footer-options.php:183
#: theme-library/customizer/theme-options/footer-options.php:258
#: theme-library/customizer/theme-options/footer-social.php:263
msgid "Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:139
msgid "Top"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:140
msgid "Bottom"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:152
msgid "Footer Heading Text Transform"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:176
msgid "Footer Heading Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:181
#: theme-library/customizer/theme-options/footer-options.php:256
#: theme-library/customizer/theme-options/footer-social.php:261
#: theme-library/customizer/theme-options/woocommerce-setting.php:88
msgid "Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:182
#: theme-library/customizer/theme-options/footer-options.php:257
#: theme-library/customizer/theme-options/footer-social.php:262
#: theme-library/customizer/theme-options/woocommerce-setting.php:89
msgid "Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:194
msgid "Copyright Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:213
msgid "Show / Hide Copyright"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:232
msgid "Copyright Text"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:251
msgid "Copyright Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:276
msgid "Copyright Font Size "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:292
msgid "Scroll Top Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:311
msgid "Enable Scroll Top Button"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:331
msgid "Scroll Top Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:344
msgid "Scroll Top Button Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:349
msgid "Bottom Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:350
msgid "Bottom Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:351
msgid "Bottom Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:361
msgid "Scroll to Top Button Shape"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:366
msgid "Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:367
msgid "Curved Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:368
msgid "Circle"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:12
msgid "Footer Social Icons"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:22
msgid "Footer Icon Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:41
msgid "Show / Hide Footer Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:60
msgid "Facebook Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:81
msgid "Facebook Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:100
msgid "Twitter Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:121
msgid "Twitter Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:139
msgid "Instagram Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:160
msgid "Instagram Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:178
msgid "Linkedin Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:199
msgid "Linkedin Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:217
msgid "Youtube Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:238
msgid "Youtube Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:256
msgid "Icon Alignment "
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:13
msgid "No Results Page"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:31
msgid "No Results Title"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:50
msgid "No Results Text"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:12
msgid "Page Title"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:29
msgid "Page Header Visibility"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:35
msgid "Show on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:36
msgid "Hide on Tablet"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:37
msgid "Hide on Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:38
msgid "Hide on Tablet & Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:39
msgid "Hide on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:51
msgid "Page Title BG Image & Color Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:70
msgid "Page Title Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:82
msgid "Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:83
msgid "Choose either a background image or a color. If a background image is selected, the background color will not be visible."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:96
msgid "Image Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:114
msgid "Page Title Background Color"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:124
msgid "Set Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:125
msgid "This setting controls the page title height when no background image is set. If a background image is set, this setting will not apply."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:140
msgid "Page Title Styling Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:152
msgid "Page Title Heading Tag"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:156
msgid "H1"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:157
msgid "H2"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:158
msgid "H3"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:159
msgid "H4"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:160
msgid "H5"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:161
msgid "H6"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:162
msgid "p"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:163
msgid "a"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:164
msgid "div"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:165
msgid "span"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:177
msgid "Style"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:179
msgid "\"Flex Layout Style\" wont work below 600px (mobile media)"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:183
msgid "Classic"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:184
msgid "Aligned Right"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:185
msgid "Centered Focus"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:186
msgid "Flex Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:11
msgid "Post Options"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:31
msgid "Add Date Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:51
#: theme-library/customizer/theme-options/single-post-options.php:31
msgid "Show / Hide Date"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:71
msgid "Add Author Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:91
#: theme-library/customizer/theme-options/single-post-options.php:51
msgid "Show / Hide Author"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:111
msgid "Add Comments Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:131
#: theme-library/customizer/theme-options/single-post-options.php:71
msgid "Show / Hide Comments"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:151
msgid "Add Time Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:171
#: theme-library/customizer/theme-options/single-post-options.php:91
msgid "Show / Hide Time"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:191
msgid "Show / Hide Featured Image"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:211
msgid "Show / Hide Post Heading"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:231
msgid "Show / Hide Post Content"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:251
#: theme-library/customizer/theme-options/single-post-options.php:111
msgid "Show / Hide Category"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:266
msgid "Archive/Blogs Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:283
msgid "Select Posts Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:287
msgid "Column 1"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:288
msgid "Column 2"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:289
msgid "Column 3"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:290
msgid "Column 4"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:301
msgid "Blog Content Alignment"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:318
msgid "Read More Button Settings"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:338
msgid "Show / Hide Read More Button"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:357
msgid "Read More Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:374
msgid "Read More Button Text"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:394
msgid "Featured Image Dimension"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:397
msgid "Default"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:398
msgid "Custom Image Size"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:400
msgid "Note: If you select \"Custom Image Size\", you can set a custom width and height up to 950px."
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:416
msgid "Featured Image Custom Width"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:438
msgid "Featured Image Custom Height"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:461
msgid "Featured Image Border Radius"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:482
msgid "First Cap (First Capital Letter)"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:12
msgid "Related Post Options"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:23
msgid "Enable / Disable Related Post Section"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:42
msgid "Show / Hide Related Posts"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:62
msgid "Number of Related Posts to Display"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:84
msgid "Related Posts Label"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:12
msgid "Reset Theme Settings"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:22
msgid "Reset Theme"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:33
msgid "Reset Demo Import"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:49
msgid "Reset Global Color"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:11
msgid "Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:23
msgid "Global Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:40
#: theme-library/customizer/theme-options/sidebar-position.php:76
#: theme-library/customizer/theme-options/sidebar-position.php:112
msgid "Select Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:44
#: theme-library/customizer/theme-options/sidebar-position.php:80
#: theme-library/customizer/theme-options/sidebar-position.php:116
msgid "Right Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:45
#: theme-library/customizer/theme-options/sidebar-position.php:81
#: theme-library/customizer/theme-options/sidebar-position.php:117
msgid "Left Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:46
#: theme-library/customizer/theme-options/sidebar-position.php:82
#: theme-library/customizer/theme-options/sidebar-position.php:118
msgid "No Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:58
msgid "Post Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:94
msgid "Page Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:129
msgid "Sidebar Width Setting"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:142
msgid "Adjust Sidebar Width"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:143
msgid "Adjust the width of the sidebar."
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:159
msgid "Sidebar Widgets Heading Font Size "
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:11
msgid "Single Post Options"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:131
msgid "Show / Hide Tag"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:149
msgid "Comment Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:16
msgid "General Options"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:26
msgid "Enable / Disable Site Preloader Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:45
msgid "Enable Preloader"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:64
msgid "Select Preloader Styles"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:68
msgid "Style 1"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:69
msgid "Style 2"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:70
msgid "Style 3"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:88
msgid "Preloader Background Color"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:108
msgid "Preloader Background Image"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:124
msgid "Enable / Disable Breadcrumb Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:144
msgid "Enable Breadcrumb"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:162
msgid "Separator"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:179
msgid "Enable / Disable Pagination Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:199
msgid "Enable Pagination"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:219
msgid "Pagination Type"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:225
msgid "Default (Older/Newer)"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:226
msgid "Numeric"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:242
msgid "Website Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:261
msgid "Boxed Layout"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:274
msgid "Set Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:275
msgid "Adjust the width around the website layout by moving the slider. Use this setting to customize the appearance of your site to fit your design preferences."
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:297
msgid "Site Title Font Size "
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:319
msgid "Enable Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:340
msgid "Enable Site Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:362
msgid "Enable Tagline"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:375
msgid "Adjust Site Logo Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:376
msgid "This setting controls the Width of Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:392
msgid "Enable / Disable Animation"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:405
msgid "Enable Animation"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:13
msgid "Typography Setting"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:28
msgid "Site Title Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:48
msgid "Site Description Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:68
msgid "Heading Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:88
msgid "Content Font Family"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:12
msgid "WooCommerce Settings"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:25
msgid "Products Per Page"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:40
msgid "Products Per Row"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:65
msgid "Show / Hide Related product"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:82
msgid "Product Sale Position"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:248
msgid "Browse:"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:249
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:250
#: theme-wizard/whizzie.php:253
msgid "Home"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:251
msgid "404 Not Found"
msgstr ""

#. Translators: %s is the search query.
#: theme-library/function-files/class-breadcrumb-trail.php:254
#, php-format
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:256
#, php-format
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:258
#, php-format
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: theme-library/function-files/class-breadcrumb-trail.php:260
#, php-format
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: theme-library/function-files/class-breadcrumb-trail.php:262
#, php-format
msgid "Week %s"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:747
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:765
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:783
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:800
#: theme-library/function-files/class-breadcrumb-trail.php:830
#: theme-library/function-files/class-breadcrumb-trail.php:870
#: theme-library/function-files/class-breadcrumb-trail.php:898
#: theme-library/function-files/class-breadcrumb-trail.php:1252
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:801
#: theme-library/function-files/class-breadcrumb-trail.php:871
#: theme-library/function-files/class-breadcrumb-trail.php:1257
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:802
#: theme-library/function-files/class-breadcrumb-trail.php:1262
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:831
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:107
msgid "Page Not Found"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:109
msgid "Search Results for: "
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:111
#: theme-wizard/whizzie.php:259
msgid "Blogs"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:113
msgid "Shop"
msgstr ""

#: theme-library/function-files/template-functions.php:40
#: theme-library/function-files/template-functions.php:56
msgid "--Select--"
msgstr ""

#: theme-library/function-files/template-functions.php:289
msgid "by"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:291
#, php-format
msgid " | Powered by %s"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:291
msgid "https://wordpress.org/"
msgstr ""

#: theme-library/function-files/template-functions.php:313
msgid "Facebook"
msgstr ""

#: theme-library/function-files/template-functions.php:319
msgid "Twitter"
msgstr ""

#: theme-library/function-files/template-functions.php:325
msgid "Instagram"
msgstr ""

#: theme-library/function-files/template-functions.php:331
msgid "Linkedin"
msgstr ""

#: theme-library/function-files/template-functions.php:337
msgid "Youtube"
msgstr ""

#: theme-library/function-files/template-functions.php:391
msgid "Search Here"
msgstr ""

#: theme-library/function-files/template-functions.php:415
msgid "Recent Comments"
msgstr ""

#. translators: %s: details.
#: theme-library/function-files/template-functions.php:425
#, php-format
msgid "Comment on %s"
msgstr ""

#: theme-library/function-files/template-functions.php:434
msgid "Calendar"
msgstr ""

#: theme-library/function-files/template-functions.php:495
msgid "Welcome to Wheel Alignment Service"
msgstr ""

#: theme-library/function-files/template-functions.php:496
msgid "Explore the features of our Pro Theme and take your Wheel Alignment Service journey to the next level."
msgstr ""

#: theme-library/function-files/template-functions.php:497
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: theme-library/function-files/template-functions.php:499
msgid "Get started"
msgstr ""

#: theme-library/function-files/template-functions.php:500
msgid "View Demo"
msgstr ""

#: theme-library/function-files/template-functions.php:501
msgid "Buy Now"
msgstr ""

#: theme-library/function-files/template-functions.php:502
msgid "Get Bundle"
msgstr ""

#. translators: %s: comment count
#: theme-library/function-files/template-tags.php:125
#: theme-library/function-files/template-tags.php:149
#, php-format
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: post time
#: theme-library/function-files/template-tags.php:175
#: theme-library/function-files/template-tags.php:196
#, php-format
msgid "Posted at %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: theme-library/function-files/template-tags.php:259
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: theme-library/function-files/template-tags.php:262
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: theme-library/getting-started/getting-started.php:15
#: theme-library/getting-started/getting-started.php:16
#: theme-library/getting-started/getting-started.php:92
msgid "Getting Started"
msgstr ""

#: theme-library/getting-started/getting-started.php:63
msgid "Get Premium"
msgstr ""

#: theme-library/getting-started/getting-started.php:64
#: theme-library/getting-started/tabs/link-panel.php:24
msgid "Live Demo"
msgstr ""

#: theme-library/getting-started/getting-started.php:65
msgid "Customize Theme"
msgstr ""

#: theme-library/getting-started/getting-started.php:69
msgid "Import Theme Demo"
msgstr ""

#: theme-library/getting-started/getting-started.php:72
msgid "Visit Your Website"
msgstr ""

#: theme-library/getting-started/getting-started.php:80
#: theme-library/getting-started/tabs/link-panel.php:34
msgid "WP Theme Bundle"
msgstr ""

#: theme-library/getting-started/getting-started.php:81
#: theme-library/getting-started/tabs/link-panel.php:35
msgid "Get access to a collection of premium WordPress themes in one bundle. Enjoy effortless website building, full customization, and dedicated customer support for a smooth, professional web experience."
msgstr ""

#: theme-library/getting-started/getting-started.php:82
#: theme-library/getting-started/tabs/link-panel.php:22
#: theme-library/getting-started/tabs/link-panel.php:36
msgid "Go Pro"
msgstr ""

#: theme-library/getting-started/getting-started.php:83
#: theme-library/getting-started/tabs/link-panel.php:37
msgid "Exclusive Theme Bundle - $79"
msgstr ""

#: theme-library/getting-started/getting-started.php:97
msgid "Free Vs Pro"
msgstr ""

#: theme-library/getting-started/getting-started.php:110
#: theme-library/getting-started/getting-started.php:112
msgid "Review Theme"
msgstr ""

#: theme-library/getting-started/getting-started.php:116
#: theme-library/getting-started/getting-started.php:118
msgid "Contact Support"
msgstr ""

#: theme-library/getting-started/getting-started.php:122
#: theme-library/getting-started/getting-started.php:124
#: theme-library/getting-started/tabs/help-panel.php:13
msgid "Free Theme Documentation"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:15
msgid "Theme Feature"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:16
msgid "Basic Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:17
msgid "Premium Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:23
msgid "Header Background Color"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:28
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:33
msgid "Hide Logo Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:39
msgid "Premium Support"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:44
msgid "Fully SEO Optimized"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:49
msgid "Recent Posts Widget"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:55
msgid "Easy Google Fonts"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:60
msgid "Pagespeed Plugin"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:65
msgid "Only Show Header Image On Front Page"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:70
msgid "Show Header Everywhere"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:75
msgid "Custom Text On Header Image"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:80
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:85
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:90
msgid "Replace Copyright Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:95
msgid "Customize Upper Widgets Colors"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:103
msgid "View Premium Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:104
msgid "Checkout Pro"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:12
msgid "Quick Setup for Home Page"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:16
msgid "1) Go to the Dashboard. navigate to pages, add a new one, and label it \"home\" or whatever else you like.The page has now been created."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:17
msgid "2) Go back to the Dashboard and then select Settings."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:18
msgid "3) Then Go to readings in the setting."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:19
msgid "4) There are 2 options your latest post or static page."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:20
msgid "5) Select static page and select from the dropdown you wish to use as your home page, save changes."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:21
msgid "6) You can set the home page in this manner."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:23
msgid "Setup Banner Section"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:25
#: theme-library/getting-started/tabs/help-panel.php:33
msgid "1) Go to Dashboard > Go to Appereance > then Go to Customizer."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:26
msgid "2) In Customizer > Go to Front Page Options > Go to Banner Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:27
msgid "3) For Setup Banner Section you have to create post in dashbord first."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:28
msgid "4) In Banner Section > Enable the Toggle button > and fill the following details."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:29
msgid "5) In this way you can set Banner Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:31
msgid "Setup Vehicle Services Section"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:34
msgid "2) In Customizer > Go to Front Page Options > Go to Vehicle Services Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:35
msgid "3) In Vehicle Services Section > Enable the Toggle button > and fill the following details which you want."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:36
msgid "4) In this way you can set Vehicle Services Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:40
msgid "Quick Customizer Settings"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:41
#: theme-library/getting-started/tabs/help-panel.php:50
#: theme-library/getting-started/tabs/help-panel.php:58
#: theme-library/getting-started/tabs/help-panel.php:66
#: theme-library/getting-started/tabs/help-panel.php:76
#: theme-library/getting-started/tabs/help-panel.php:84
#: theme-library/getting-started/tabs/help-panel.php:92
msgid "Customize"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:49
msgid "Site Logo"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:57
msgid "Color Picker"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:75
msgid "Header Image "
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:83
msgid "Footer Option "
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:91
msgid "Front Page Option"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:15
msgid "Alignment Services WordPress Theme"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:17
msgid "Price:"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:18
msgid "$49"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:19
msgid "$39"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:22
msgid "Try Premium"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:26
msgid "Pro Documentation"
msgstr ""

#: theme-wizard/config.php:32
#: theme-wizard/whizzie.php:158
msgid "Welcome to "
msgstr ""

#: theme-wizard/config.php:34
#: theme-wizard/whizzie.php:161
msgid "Start Now"
msgstr ""

#: theme-wizard/config.php:39
#: theme-wizard/whizzie.php:166
msgid "Demo Importer"
msgstr ""

#: theme-wizard/config.php:41
#: theme-wizard/whizzie.php:169
msgid "Import Demo"
msgstr ""

#: theme-wizard/config.php:46
#: theme-wizard/whizzie.php:174
msgid "All Done"
msgstr ""

#: theme-wizard/whizzie.php:95
msgid "More Info"
msgstr ""

#: theme-wizard/whizzie.php:121
msgid "Visit Site"
msgstr ""

#: theme-wizard/whizzie.php:185
msgid "Thank you for choosing our theme! We are excited to help you get started with your new website."
msgstr ""

#: theme-wizard/whizzie.php:186
msgid "This section will guide you through setting up and customizing the theme. You can follow the steps to import demo content or adjust settings at any time to make the website look and work the way you want."
msgstr ""

#: theme-wizard/whizzie.php:193
msgid "To get started, use the button below to import demo content and add widgets to your site. After installation, you can manage settings and customize your site using the Customizer. Enjoy your new theme!"
msgstr ""

#: theme-wizard/whizzie.php:201
msgid "Setup Navigation Menu"
msgstr ""

#: theme-wizard/whizzie.php:202
msgid "Follow the following Steps to Setup Menu"
msgstr ""

#: theme-wizard/whizzie.php:203
msgid "A) Create Pages"
msgstr ""

#: theme-wizard/whizzie.php:205
msgid "Go to Dashboard >> Pages >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:206
msgid "Enter Page Details And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:208
msgid "B) Add Pages To Menu"
msgstr ""

#: theme-wizard/whizzie.php:210
msgid "Go to Dashboard >> Appearance >> Menu"
msgstr ""

#: theme-wizard/whizzie.php:211
msgid "Click On The Create Menu Option"
msgstr ""

#: theme-wizard/whizzie.php:212
msgid "Select The Pages And Click On The Add to Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:213
msgid "Select Primary Menu From The Menu Setting"
msgstr ""

#: theme-wizard/whizzie.php:214
msgid "Click On The Save Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:218
msgid "Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:219
msgid "Follow the following Steps to Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:221
msgid "Go to Dashboard >> Appearance >> Widgets"
msgstr ""

#: theme-wizard/whizzie.php:222
msgid "Drag And Add The Widgets In The Footer Columns"
msgstr ""

#: theme-wizard/whizzie.php:265
msgid "About"
msgstr ""

#: theme-wizard/whizzie.php:271
msgid "Contact"
msgstr ""
